Linux @ CERN

CERN > IT > Linux

"SLC6X: system environment/libraries: poppler-qt4

poppler-qt4 - Qt4 wrapper for poppler

Website: http://poppler.freedesktop.org/
License: GPLv2
Vendor: Scientific Linux CERN, http://cern.ch/linux
Description:
Qt4 wrapper for poppler.

Packages

poppler-qt4-0.12.4-12.el6_9.x86_64 [133 KiB] Changelog by Caolán McNamara (2017-08-10):
- Resolves: rhbz#1479815 CVE-2017-9776
poppler-qt4-0.12.4-12.el6_9.i686 [134 KiB] Changelog by Caolán McNamara (2017-08-10):
- Resolves: rhbz#1479815 CVE-2017-9776
poppler-qt4-0.12.4-11.el6.i686 [133 KiB] Changelog by Marek Kasik (2016-09-29):
- Don't crash on streams without Length
- Resolves: #1302365
poppler-qt4-0.12.4-11.el6.x86_64 [133 KiB] Changelog by Marek Kasik (2016-09-29):
- Don't crash on streams without Length
- Resolves: #1302365
poppler-qt4-0.12.4-10.el6.x86_64 [133 KiB] Changelog by Marek Kasik (2016-03-11):
- Use better default pixel size for printing of 0 width lines
- Resolves: #1316163
poppler-qt4-0.12.4-10.el6.i686 [133 KiB] Changelog by Marek Kasik (2016-03-11):
- Use better default pixel size for printing of 0 width lines
- Resolves: #1316163
poppler-qt4-0.12.4-5.el6_7.1.i686 [133 KiB] Changelog by Marek Kasik (2015-12-11):
- Embed Type1 fonts to PostScript files without PFB headers
- Resolves: #1289489
poppler-qt4-0.12.4-5.el6_7.1.x86_64 [132 KiB] Changelog by Marek Kasik (2015-12-11):
- Embed Type1 fonts to PostScript files without PFB headers
- Resolves: #1289489
poppler-qt4-0.12.4-4.el6_6.1.i686 [133 KiB] Changelog by Marek Kasik (2015-06-02):
- Fix captions of push button fields.
- Resolves: #1227398
poppler-qt4-0.12.4-4.el6_6.1.x86_64 [132 KiB] Changelog by Marek Kasik (2015-06-02):
- Fix captions of push button fields.
- Resolves: #1227398
poppler-qt4-0.12.4-3.el6_0.1.i686 [132 KiB] Changelog by Marek Kasik (2010-10-06):
- Add poppler-0.12.4-CVE-2010-3702.patch
    (Properly initialize parser)
- Add poppler-0.12.4-CVE-2010-3703.patch
    (Properly initialize stack)
- Add poppler-0.12.4-CVE-2010-3704.patch
    (Fix crash in broken pdf (code < 0))
- Resolves: #639859
poppler-qt4-0.12.4-3.el6_0.1.x86_64 [132 KiB] Changelog by Marek Kasik (2010-10-06):
- Add poppler-0.12.4-CVE-2010-3702.patch
    (Properly initialize parser)
- Add poppler-0.12.4-CVE-2010-3703.patch
    (Properly initialize stack)
- Add poppler-0.12.4-CVE-2010-3704.patch
    (Fix crash in broken pdf (code < 0))
- Resolves: #639859

Listing created by repoview